Change 27986

C. Thomas Tyler
Re-added install_sdp_python.sh as an Unsupported script.

Updates to install_sdp_python.sh v1.5.0 from prior version:
* Updated to be compatible with non-backward-compatible changes in
the P4Python setup.py, using 'setup.cfg' rather than '--apidir'
option.
* Default P4API version is r21.1.
* Default Python version is 3.9.6.
* Improvements making debugging of build failures easier by capturing
more data in the main log, to avoid having to follow separate log files
listed in the main log.
0 edited 1 added 0 deleted
Tip: Use n and p to cycle through the changes.